import { TestBed } from '@angular/core/testing';

import { ReservationFlightDialogService } from './reservation-flight-dialog.service';

describe('ReservationFlightDialogService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: ReservationFlightDialogService = TestBed.get(ReservationFlightDialogService);
    expect(service).toBeTruthy();
  });
});
